# goreleaser verify-license

Verify if the given license is valid

```
goreleaser verify-license [flags]
```

## Options

```
  -h, --help         help for verify-license
  -k, --key string   GoReleaser Pro license key [$GORELEASER_KEY] (Pro only)
```

## Options inherited from parent commands

```
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](goreleaser.md)	 - Release engineering, simplified

